<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Zeleni Mars</title>
  <id>urn:book:5ac74b55-19eb-4d15-9a31-f69cf5ba31d3</id>
  <updated>2019-07-19T06:59:07Z</updated>
  <link href="./book_2157.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Zeleni Mars" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../authors_1/authors_1227_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Kim Stenli Robinson" />
  <link href="../../Kim%20Stenli%20Robinson/Zeleni%20Mars%20%282157%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Kim%20Stenli%20Robinson/Zeleni%20Mars%20%282157%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Kim%20Stenli%20Robinson/Zeleni%20Mars%20%282157%29/Zeleni%20Mars%20-%20Kim%20Stenli%20Robinson.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="636 KB" />
  <author>
    <name>Kim Stenli Robinson</name>
    <uri>../authors_1/authors_1227_Page_1.xml</uri>
  </author>
  <published>1996-06-28T04:01:56Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>POLARIS</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Mars" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 2 in the Mars series
    </p>
  </content>
  <link href="../series_0/series_96_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 2 in the Mars series" />
  <link href="../authors_1/authors_1227_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Kim Stenli Robinson" />
  <link href="http://www.goodreads.com/book/title/Zeleni%20Mars" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Zeleni%20Mars" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Zeleni%20Mars%20Kim%20Stenli%20Robinson" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Zeleni%20Mars&amp;field-author=Kim%20Stenli%20Robinson" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Kim%20Stenli%20Robinson" type="text/html" rel="related" title="Kim Stenli Robinson on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kim%20Stenli%20Robinson" type="text/html" rel="related" title="Kim Stenli Robinson on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RobinsonKimStenli" type="text/html" rel="related" title="Kim Stenli Robinson on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Kim%20Stenli%20Robinson" type="text/html" rel="related" title="Kim Stenli Robinson on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Kim%20Stenli%20Robinson" type="text/html" rel="related" title="Kim Stenli Robinson on ISFDB" target="_blank" />
</entry>
